# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'et_history/version'

Gem::Specification.new do |spec|
  spec.name          = "et_history"
  spec.version       = EtHistory::VERSION
  spec.authors       = ["Scott Olsen"]
  spec.email         = ["solsen300@gmail.com"]
  spec.summary       = "Adds a history view for all models"
  spec.description   = "Adds a history view for all models"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0") + Dir["{lib}/**/*"] + ["LICENSE.txt", "Rakefile", "README.md"]
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"

  spec.add_dependency "paper_trail"
end
